<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="1696" name="2011xM488" prototype="Page" created="1318513022998" lastModified="1318513023021">
  <hop:parent idref="252" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <http_language>en-gb,en;q=0.5</http_language>
    <uri>2011xM488</uri>
    <http_browser>Mozilla/5.0 (Windows NT 6.1; rv:6.0.2) Gecko/20100101 Firefox/6.0.2</http_browser>
    <time type="date">13.10.2011 08:37:03 CDT</time>
    <hopsession>127.0.0.122.166.7.1obkzi1yp04x6</hopsession>
    <body>Board registration</body>
    <pseudoparent idref="252" prototyperef="Page"/>
    <email>neman@ammostech.com</email>
    <status>NA</status>
    <render_skin>board</render_skin>
    <edit_skin>edit_board</edit_skin>
    <http_referer>http://beagleboard.org/support/board</http_referer>
    <http_host>beagleboard.org</http_host>
    <name>Neman</name>
    <user>neman0204.myopenid.com</user>
  </hopobject>
</xmlroot>
